Minecraft 1.5.2

BarrelDragons

Member
May 17, 2013
4
0
1
119
so it would seem that version 1.5.2 still give trouble to this mod? been trying to make it work for a good 4h now, material get smelt.
Unfortunatly i just notice that every single building recipe isn working and that half of the required item are missing ><

it version related or my own fault in instaling this wonderfull mod?
 
Mar 4, 2013
143
15
18
23
Canada (duuh!)
so it would seem that version 1.5.2 still give trouble to this mod? been trying to make it work for a good 4h now, material get smelt.
Unfortunatly i just notice that every single building recipe isn working and that half of the required item are missing ><

it version related or my own fault in instaling this wonderfull mod?
Shouldn't this kind of issue be posted elsewhere, like the special bug forums? :/
 

BarrelDragons

Member
May 17, 2013
4
0
1
119
Well turn out the recipe issue were linked to basic use of Galacticraft when you don't have one of the 3 mod installed and taken that option.

what are you missing in the game?
Everything from BC and UE , iv succefully make it work without ignoring the warning by installing IC2 unfortunately Platinum Ore, battery box and motor apparently cannot be found . Finally steel sheet cannot be built in IC2 since the recipe for it make some kind of Coin. Ergo I cannot power anything, I cannot built a space ship since I cant even make the work bench. Working fine in creative tough, even if nothing is powered XD

Shouldn't this kind of issue be posted elsewhere, like the special bug forums? :/
Well it mostly a version 1.5.2 issue, with mod compatibility. But I guess it could be move in bug issue and such.
 

BarrelDragons

Member
May 17, 2013
4
0
1
119
How did you get BC and UE to work, the latest BC is for 1.5.1 not 1.5.2...
"working" in my case only mean it didn't crash the game and was showing in the mod list. When I would go in the game in creator I can see a empty tab in the item menu.

That something else I don't really understand how come UE can be 1.5.2 and BC still 1.5.1